div.control-container {
    margin-top: 10px;
    padding-bottom: 10px;
}

div.control-container div.amplitude-play-pause {
    width: 74px;
    height: 74px;
    cursor: pointer;
    float: left;
    margin-left: 10px;
}

div.control-container div.amplitude-play-pause.amplitude-paused {
    background: url("../img/play.svg");
    background-size: cover;
}

div.control-container div.amplitude-play-pause.amplitude-playing {
    background: url("../img/pause.svg");
    background-size: cover;
}

div.control-container div.meta-container {
    float: left;
    width: calc(100% - 104px);
    text-align: center;
    color: white;
    margin: 10px 10px 0;
}

div.control-container div.meta-container span[amplitude-song-info="name"] {
    font-size: 18px;
    color: #fff;
    display: block;
}

div.control-container div.meta-container span[amplitude-song-info="artist"] {
    font-weight: 100;
    font-size: 14px;
    color: #fff;
    display: block;
}

div.control-container:after {
    content: "";
    display: table;
    clear: both;
}


@media screen and (max-width: 39.9375em) {
    div.control-container div.amplitude-play-pause {
        background-size: cover;
        width: 64px;
        height: 64px;
    }

    div.control-container div.meta-container {
        width: calc(100% - 94px);
    }
}


div.time-container {
    opacity: 0.5;
    font-weight: 100;
    font-size: 12px;
    color: #fff;
    height: 15px;
}

div.time-container span.current-time {
    float: left;
    margin-left: 5px;
}

div.time-container span.duration {
    float: right;
    margin-right: 5px;
}

progress.amplitude-song-played-progress {
    background-color: #313252;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 5px;
    display: block;
    cursor: pointer;
    border: none;
}

progress.amplitude-song-played-progress:not([value]) {
    background-color: #313252;
}

progress[value]::-webkit-progress-bar {
    background-color: #313252;
}

progress[value]::-moz-progress-bar {
    background-color: #00a0ff;
}

progress[value]::-webkit-progress-value {
    background-color: #00a0ff;
}


div.bottom-container {
    background-color: #202136;
}


div#ampjs-player {
    margin: auto;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    margin-top: 50px;
    width: 100%;
    max-width: 460px;
}

div#ampjs-player img[amplitude-song-info="cover_art_url"] {
    width: 100%;
}
